@import "/includes/globalnav/v07b/globalnav.css";
@import "/includes/footer/footer-v07b.css";
@import "/includes/zonebar/v07/zonebar.css";

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

/* IE7 Fix */
.clearfix { zoom: 1; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;
}
/* End hide from IE-mac */

/* New 2015 global nav */
#gnwrap { margin: 0 auto; }
.policies_bar { margin: 0 auto; }

body {
	margin:0;
}

p {
	font:12px Arial, Helvetica, sans-serif;
}

#mainarea {
	width:981px;
	background-color: #ececec;
	overflow: auto;
	margin: 0 auto; 
}

.module {
	background-color:#fff;
	border-top: 1px solid #535353;
	margin:10px;
	padding:40px 85px;
}

.all_content{
	width:782px;
}

.policies_bar{
	background:#3f4141;
	width: 976px;
	padding:5px;
}

.policies_bar img{
	padding:0 12px 0 14px;
}

.btn_container{
	background:url(/aboutcbc/discover/images/tab_bk.gif) repeat-x left bottom;
	/*Changed*/height:72px;
}

.btn_container ul{
	list-style:none;
	padding:0;
	margin:0;
}

.btn_container li{
	float:left;
	display:inline;
	text-align:center;
	padding:0;
	margin:0;
}

.btn_container li.pre {
	border-right:none !important;
}
.btn_container li.first {
	border-left:2px solid #ddd;
}
.btn_container li.active {
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
}

.btn_container li.active a{
	border-top:2px solid #ddd;
	/*Changed*/height:56px;
	width:135px;
	color:#000;
	font:bold 14px Arial, Helvetica, sans-serif;
	background:#fff;
	/*Changed*/padding:7px 0 7px 2px;
}

.btn_container li.taboff {
	margin-top:22px;
	border-right:2px solid #ddd;
}
.btn_container li.taboff a{
	border-top:2px solid #ddd;
	/*Changed*/height:33px;
	width:135px;
	color:#333;
	/*Changed*/font:bold 14px Arial, Helvetica, sans-serif;
	background:#ececec;
	padding:8px 0 5px;
}


.btn_container li a{
	text-decoration:none;
	display:block;
	padding:5px;
}
.btn_container li a:hover{
	color:#000;
}


.text_content{
	border-right:2px solid #ddd;
	border-bottom:2px solid #ddd;
	border-left:2px solid #ddd;
	width:738px;
	background:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	padding:20px;
}

.text_content table{
	margin-bottom:20px;
}

.text_content table td{
	width:33%;
	text-align:center;
	padding:10px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.text_content table td.right_side{
	border-right:1px solid #f6f6f6 !important;
}

.text_content table td.bottom_side{
	border-bottom:1px solid #f6f6f6 !important;
}

.text_content table td a{
	font:11px Arial, Helvetica, sans-serif;
	color:#004081;
	text-decoration:none;
}

.text_content table td a:hover{
	text-decoration:underline;
}

.text_content h1{
	color:#000;
	font:bold 14px Arial, Helvetica, sans-serif;
}

.text_content h2{
	color:#000;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding-top:10px;
}

.text_content img {
	padding:10px 0 20px 715px;
}

.text_content ul {
	/*list-style:decimal;*/
}

.text_content ol{
	list-style-type:lower-alpha;
}

.text_content p a{
	color:#004081;
	text-decoration:none;
}

.text_content p a:hover{
	text-decoration:underline;
}

.text_content a{
	color:#004081;
	text-decoration:none;
}

.text_content a:hover{
	text-decoration:underline;
}

.text_content ul.privacy {
	list-style:circle;
}

.text_content li.new-list{
	padding-top:10px;
}

.text_content ul ul.sub-list{
	padding-bottom:10px;
	list-style-type:lower-alpha;
}

a.arrow {
	float:right;
	display:inline;
	background:url(/aboutcbc/discover/images/top_arrow.jpg) no-repeat;
	padding:10px;
}

a.arrow:hover{
	background:url(/aboutcbc/discover/images/top_arrow_on.jpg) no-repeat !important;
	text-decoration:none;
}


#footer.v10 {
	margin:0 auto !important;
}

.text_content div.section {
	border-bottom:12px solid #f6f6f6;
	padding-bottom:20px;
}